Subject: [bug#57492] [PATCH core-updates] gnu: boost: Update to 1.80.0.

From: Greg Hogan <[email-masked]>
Date: Tue, 30 Aug 2022 16:15:26 -0400

On Tue, Aug 30, 2022 at 3:50 PM Maxime Devos <[email-masked]> wrote:
> [...]
> Going by https://www.boost.org/patches/, you seem to have missed
> 0004-filesystem-posix-fix-no-at-apis-missing-include.patch. Perhaps it
> is not required for compilation on supported targets in Guix, but
> neither is Windows a supported target yet you are including
> Windows-specific patches.
>
> Greetings,
> Maxime

Thank you, this fourth patch was missed as it is absent from the
release page at
https://www.boost.org/users/history/version_1_80_0.html. I will submit
a revised patch and also check the full patch listing in the future.

Greg